@font-face {
	font-family: 'IRAN Sans Web';
	src: url('e43a21af.woff2') format('woff2'),
	     url('e43a21af.woff') format('woff');
	font-weight: 500;
}
@font-face {
	font-family: 'IRAN Sans Web';
	src: url('54d12c41.woff2') format('woff2'),
	     url('54d12c41.woff') format('woff');
	font-weight: 300;
}
@font-face {
	font-family: 'IRAN Sans Web';
	src: url('bd55cbc2.woff2') format('woff2'),
	     url('bd55cbc2.woff') format('woff');
	font-weight: 400;
}
@font-face {
	font-family: 'IRAN Sans Web';
	src: url('29dcb86c.woff2') format('woff2'),
	     url('29dcb86c.woff') format('woff');
	font-weight: 600;
}
@font-face {
	font-family: 'IRAN Sans Web';
	src: url('6a0639be.woff2') format('woff2'),
	     url('6a0639be.woff') format('woff');
	font-weight: 800;
}